/* -------------- Site customizations -------------- */

/* Header Logo */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/logo_new.png") no-repeat transparent}

/* "Boxed" changes */
.front #blox-container {background: none repeat scroll 0 0 #ffffff;}
#blox-html-container {background: #dfdfdf;}
#blox-header  {background-color: #ffffff;}
#leaderboard-bottom {background: none repeat scroll 0 0 #333333; padding-top:10px;}
#blox-footer  {background: none repeat scroll 0 0 #626A71;}
#blox-footer .footer-section-block h4 {color: #E2E2E2;}
#blox-footer p {color: #E2E2E2;}
#blox-footer p a {color: #E2E2E2;}
.blox-bottom-block-holder ul li a {color: #E2E2E2;}
.footer-section-block.search .search-options {color: #E2E2E2;}

/* "Boxed" Block changes */
.grid_4 #blox-featured-listings,
#calendar-widget-block,
.container_12 .grid_8 #ara-container {background: none repeat scroll 0 0 #FFFFFF;}
.soft {background: none repeat scroll 0 0 #BCC7D1;}

.grid_8 .highlight-white .blox-zebra-list .zebra-stripes,
.grid_8 .highlight-grey .blox-zebra-list .zebra-stripes,
.grid_8 .highlight-blue .blox-zebra-list .zebra-stripes,
.grid_8 .highlight-yellow .blox-zebra-list .zebra-stripes,
.grid_8 .highlight-dark .blox-zebra-list .zebra-stripes,
.grid_8 .highlight-red .blox-zebra-list .zebra-stripes {width: 355px;}

.grid_8 .highlight-white .blox-photo-gallery-list li,
.grid_8 .highlight-grey .blox-photo-gallery-list li,
.grid_8 .highlight-blue .blox-photo-gallery-list li,
.grid_8 .highlight-yellow .blox-photo-gallery-list li,
.grid_8 .highlight-dark .blox-photo-gallery-list li,
.grid_8 .highlight-red .blox-photo-gallery-list li {margin-right: 7px;}

/*  Header Top Navigation */
#blox-header {padding: 0;}
.header-top-navigation a { color: #000000;}
.header-top-navigation li:hover { background-color: transparent;}
#header-top-left ul.header-top-navigation li { background: url("../../images/_site/pipe.png") no-repeat scroll 0 7px transparent; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 10px; padding: 2px 4px 2px 5px;}
#header-top-left ul.header-top-navigation li:first-child { background: url("none") no-repeat scroll 0 7px transparent;}
#header-top-left ul { margin-left: 0;}
#header-top-right ul.login { margin: 4px 0 4px 20px;}

/*  Navigation */
ul.navigation, ul.navigation > li { background-color: #788196; color: #000000;}
ul.navigation, ul.navigation > li > a { color: #FFFFFF;}
/*ul.navigation > li { padding: 0 7px;}*/
ul.navigation > li.current-section { background-color: #535C6F;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #535C6F;}
ul.navigation > li.current-section a { color: #FFFFFF;}
ul.navigation > li:hover a, ul.navigation > li.active a { color: #FFFFFF;}
ul.navigation > li.current-section ul li a { color: #000000;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #000000;}
ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}
.ui-icon-circle-triangle-s { background-position: -64px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}

/* Mega Nav */
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #FFFFFF;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0 1px;}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {border: none;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3,
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { background: url("none") repeat scroll center bottom transparent; border-top: medium none;}

/*  Footer */
.footer-section-block.start.contact h4 {display:none;}
#blox-footer .footer-section-block.start.contact p { line-height: 1.7em; margin: 0 0 5px; padding: 0 14px 10px;}
p.footer-logo { background: url("../../images/logo.png") no-repeat scroll 0 0 transparent; display: block; height: 50px; margin: 5px 0 25px !important; padding: 0 !important;}
p.footer-logo a { display: block; height: 50px; text-indent: -9999em;}
#blox-footer .footer-section-block { height: 240px;}
.footer-section-block.search .search-options { padding: 5px;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { background: url("none") no-repeat scroll 0 0 transparent; padding-left: 0;}

/* -------------- Site customizations -------------- */


/* Header */
html {background: none repeat scroll 0 0 #DFDFDF;}
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2{background: url("../../images/_site/logo_new.png") no-repeat transparent}
#blox-header h1 a, #blox-header h2 a {height: 105px;width: 598px;}
#blox-wrapper {background: none repeat scroll 0 0 white;border: 3px solid #CCCCCC;padding-left: 10px;padding-right: 10px;margin-top:0; padding-top: 25px; }
#blox-header h1, #blox-header h2 {height: 119px;margin-top: 12px;width: 633px;}
#weather-sponsor {margin-right: -138px;margin-top: 87px;position: inherit;}
#header-top {background: none repeat scroll 0 0 transparent;border: medium none;font: 12px/18px Arial,sans-serif;height: 19px;
  margin: 0 auto;padding: 2px 10px 5px;width: 960px;}
.top-right-one {bottom: 43px;position: absolute;right: -27px;width: 150px;}
#blox-container{padding-bottom:5px;}
/*#leaderboard-top div,
#leaderboard-top img{margin-top:10px;} */
#header-top-left ul.header-top-navigation li, #header-top-left ul.header-top-navigation li:first-child {
  background: none repeat scroll 0 0 #333333;border-radius: 5px 5px 0 0;font-family: Arial,Verdana,Helvetica,sans-serif;font-size: 15px;
  font-weight: 700;margin-right: 5px;padding: 5px 15px;}
.header-top-navigation a { color: white;font-family: 'Archivo Narrow',sans-serif;}
#header-top-left {margin-left: -12px;}
#header-top.outside_header #blox-user-panel.minimal{display:none;}
#header-top.outside_header div#header-top-left.header-top-left li:hover{background-color:#003366;}
#blox-user-panel.minimal {background: none repeat scroll 0 center transparent;border: 0 none;color: #000000; float: right;font-size: 12px;
  height: auto;margin: 14px 6px 0 0;overflow: auto;padding: 0;width: auto;}


/* Nav */
ul.navigation, ul.navigation > li {background-color: #333333;}
ul.navigation > li.current-section,
ul.navigation > li:hover, ul.navigation > li.active {background-color: #171717;}
ul.navigation, ul.navigation > li > a{color: white;font-family: 'Archivo Narrow', sans-serif;font-size: 14px;}


/* Search */
#blox-search-form{background: url("../../images/_site/search.png") no-repeat transparent;height: 32px;width: 272px;}
#blox-header-search form#blox-search-form div input.search-bar {background-color: transparent;border: medium none;
  color: #A7A7A7;height: 23px;margin-left: 9px;margin-top: 2px;width: 199px;}
#blox-header-search a.advanced-search{display:none;}
#blox-header-search form#blox-search-form div input.search-submit {background-color: transparent; border: medium none;color: transparent;
  cursor: pointer;height: 26px;margin-left: -5px;margin-top: 2px;text-indent: -9999px;width: 62px;}
#blox-header-search {bottom: 10px;color: #333333;margin-right: -7px;position: absolute;font-size:12px;}


/* Content */
.blox-title,
.enter .blox-top-story .blox-title{background-color:#232323;border-bottom:none;}
.blox-top-story .blox-title,
.highlight-grey .blox-title{background-color:transparent;}
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, 
.blox-title h3 a, .blox-breaking-news h2, .blox-breaking-news dt, 
.blox-breaking-news p.title-flag, .blox-breaking-news a, 
.zebra-mane .headline-cell, .zebra-mane .headline-cell a, 
.blox-zebra-nav a, .slideshow-showcase .photo-cutline .headline-cell.large-photo a, 
#index-section-title h1, #index-section-title h2, #blox-story h1 .blox-headline,.soft .blox-title h3 a,
#calendar-widget-block .heading.heading-cal h3 a, #business-events .heading.heading-cal h3 a,
.blox-bucket-list dd a, .blox-slider-news dd a,
.blox-asset-content h3, #blox-center-piece h3
{font-family: 'Archivo Narrow', sans-serif; font-weight: 700;}
.blox-title h3, .blox-sub-title h4,
.soft .blox-title h3 a,
.blox-title a, .blox-sub-title a{color:white;font-size:20px;padding-left:5px;padding-top:2px;}   
.blox-title, .blox-sub-title{border-bottom:1px solid black;}
.blox-top-story .blox-title h3,
.blox-sub-title h4,
.highlight-grey .blox-title h3{color:black;}
.soft .blox-title{padding:0;}
.blox-infolink div.blox-title h3 a{color:black;}
#index-section-title{background:black;}
.day-partition,a.more, a.more-grey{background:#B18F36;}
.container_16 .grid_13 .blox-zebra-list .zebra-stripes {width: 490px;}
.ent .blox-title{background-color:black;}
.container_16 .grid_13 #ara-container {height: 118px;width: 725px;}
.container_16 .grid_13 #ara-container #nav-container {width: 725px;}


/* Footer */
#blox-footer{background-color: #333333;}
p.footer-logo { background: url("../../images/_site/footer_logo.png") no-repeat scroll 0 0 transparent; display: block; 
    height: 50px; margin: 29px 0 10px !important; padding: 0 !important;}
p.footer-logo a { display: block; height: 50px; text-indent: -9999em;}
#blox-footer .footer-section-block h4 {font-family: 'Archivo Narrow', sans-serif; font-weight: 700;}

/* Trent #540975*/
.photo_contest_entry tr.header {
font-weight: bold;
font-size: 18px;
display: none;
}

/* remove default background with CSS */
#in-story {
    clear: both;
    float: left;
    padding-right: 17px;
    width: 300px;
    height: 270px;
}

#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}